Subject: [Ltru] Fw: Mailing List Filters

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 5 Jun 2008 10:47:19 -0700

Hi -

As mailing list administrator for ltru, disman, and agentx, I'm forwarding
this update on the handling of ietf.org mailing lists.

Randy

> From: "Alexa Morris" <[email-masked]>
> To: <[email-masked]>
> Cc: "ietf" <[email-masked]>
> Sent: Thursday, June 05, 2008 8:03 AM
> Subject: Mailing List Filters
>
> Several weeks ago, we removed some spam filtering rules from the IETF email
> lists because there were concerns that, in a few very specific
> circumstances, the rules were preventing legitimate mail from getting
> through. Unfortunately, the removal of those spam rules has resulted in a
> huge increase in spam sent to the lists, which has in turn greatly increased
> the burden for all list moderators.
> 
> Because of this, we are planning to reinstitute two of those spam rules on
> Monday of next week. For the vast majority of you, this will not even be
> noticeable. However, if after Monday of next week you begin to experience
> difficulty when you try to send mail to the IETF -- either to the
> Secretariat or to a mailing list -- we have created a form that will enable
> you to report your problem (the form bypasses the spam filters). Once we
> know that you are experiencing difficulty, we can create an exception that
> will enable you to send email again.
> 
> The form is accessible under the "IETF Secretariat" link from the home page,
> at the bottom of the Secretariat contact page under "To Report Problems." A
> direct link is here: http://www.ietf.org/contactform.html.
> 
> If you are curious to know what spam rules we are reinstating on Monday,
> they are:
> 
> Rule A. This rule insists that, when a machine makes a HELO greeting, and
> claims to be a certain machine, the name it claims exists in its appropriate
> zone file, as either an "A" or an "MX" record.
> 
> Rule B. This rule does a reverse lookup on the client's IP address, and
> makes sure that we can identify it as being IN-REV'ed by someone.
> 
> Please feel free to contact me if you have any questions or concerns.
> 
> Regards,
> Alexa
> 
> -----------
> Alexa Morris / Executive Director / IETF
> 48377 Fremont Blvd., Suite 117, Fremont, CA  94538
> Phone: +1.510.492.4089 / Fax: +1.510.492.4001
> Email: [email-masked]
> 
> Managed by Association Management Solutions (AMS)
> Forum Management, Meeting and Event Planning
> www.amsl.com <http://www.amsl.com/>

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru